Ubuntu

“flashplugin-nonfree” 11.2.202.262ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

11.2.202.262ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component multiverse and section web
11.2.202.262ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component multiverse and section web

Changelog

flashplugin-nonfree (11.2.202.262ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.262
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.
 -- Chris Coulson <email address hidden>   Fri, 08 Feb 2013 16:16:26 +0000